{
  "id": "typedefs/constraint-options",
  "title": "ConstraintOptions",
  "description": "Object",
  "source": "@site/docs/typedefs/constraint-options.md",
  "sourceDirName": "typedefs",
  "slug": "/typedefs/constraint-options",
  "permalink": "/awSQL/typedefs/constraint-options",
  "draft": false,
  "unlisted": false,
  "tags": [],
  "version": "current",
  "sidebarPosition": 3,
  "frontMatter": {
    "sidebar_position": 3
  },
  "sidebar": "defaultSidebar",
  "previous": {
    "title": "ColumnStructure",
    "permalink": "/awSQL/typedefs/column-structure"
  },
  "next": {
    "title": "Example Database",
    "permalink": "/awSQL/category/example-database"
  }
}